Subject: Transitional RFC Series Editor recommendations Overview document to be distributed by Wednesday - background document for monday plenary

From: Glenn Kowack <[email-masked]>
Date: Mon, 1 Nov 2010 03:59:55 -0400

Last week I posted the Transitional RFC Series Editor detailed recommendations in draft-kowack-rfc-editor-model-v2 ("RFC 5620bis").  In preparation for discussions in Beijing, I'm writing an overview of those recommendations, which I will post to the RSE web page [1] by this coming Wednesday.  If you won’t have time to read the full draft, the overview will be more than enough background.

The overview is also just the right level to prepare for the Beijing plenary on Monday, where I will present my findings and recommendations.

Postings and discussion are at http://www.rfc-editor.org/pipermail/rfc-interest/

regards,
Glenn
Transitional RFC Series Editor

[1] http://www.rfc-editor.org/rse/RSE.html